{
    "require": {
        "johnpbloch/wordpress-core-installer": "*@stable",
        "johnpbloch/wordpress": "^4.9",
        "wpackagist-theme/twentyseventeen": "*@stable",
        "wpackagist-plugin/gutenberg": "^3",
        "wpackagist-plugin/timber-library": "^1.7.1",
        "wpackagist-plugin/disqus-comment-system": "^3.0.16",
	    "wpackagist-plugin/wp-nested-pages": "^3.0.6",
        "wpackagist-plugin/advanced-custom-fields": "^5.7.1",
        "wpackagist-plugin/wordpress-seo": "^7.9",
        "wpackagist-plugin/taxonomy-terms-order": "^1.5.4"


    },
    "extra": {
        "installer-paths": {
            "www/wp-content/plugins/{$name}/": ["type:wordpress-plugin"],
            "www/wp-content/themes/{$name}/": ["type:wordpress-theme"]
        },
        "wordpress-install-dir": "www/wp-core"
    },
    "repositories": [
        {
            "type": "composer",
            "url": "https://wpackagist.org"
        }
    ]
}
